<TEI.2 id="jrc22005D0003-pt" n="22005D0003" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 22005D0003 Portuguese</title>
        <title>Decis%atilde%o do Comit%eacute% Misto do EEE n.%deg% 3/2005, de 8%nbsp%de%nbsp%Fevereiro de%nbsp%2005, que altera o anexo%nbsp%II (Regulamenta%ccedil%%atilde%o T%eacute%cnica, Normas, Ensaios e Certifica%ccedil%%atilde%o) do Acordo EEE</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22005D0003&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22005D0003&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1139</classCode>
        <classCode scheme="eurovoc">5262</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">4658</classCode>
        <classCode scheme="eurovoc">4654</classCode>
        <classCode scheme="eurovoc">5503</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o do Comit%eacute% Misto do EEE n.%deg% 3/2005, de 8%nbsp%de%nbsp%Fevereiro de%nbsp%2005, que altera o anexo%nbsp%II (Regulamenta%ccedil%%atilde%o T%eacute%cnica, Normas, Ensaios e Certifica%ccedil%%atilde%o) do Acordo EEE</head>
      <div type="body">
        <p n="2">Decisão do Comité Misto do EEE</p>
        <p n="3">N.o 3/2005,</p>
        <p n="4">de 8 de Fevereiro de 2005,</p>
        <p n="5">que altera o anexo II (Regulamentação Técnica, Normas, Ensaios e Certificação) do Acordo EEE</p>
        <p n="6">O COMITÉ MISTO DO EEE,</p>
        <p n="7">Tendo em conta o Acordo sobre o Espaço Económico Europeu, alterado pelo Protocolo que adapta o Acordo sobre o Espaço Económico Europeu, a seguir designado "o Acordo", e, nomeadamente, o seu artigo 98o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Anexo II do Acordo foi alterado pela Decisão do Comité Misto do EEE no 162/2004, de 3 de Dezembro de 2004 [1].</p>
        <p n="10">(2) A Directiva 2004/78/CE [2] da Comissão, de 29 de Abril de 2004, que altera a Directiva 2001/56/CE do Parlamento Europeu e do Conselho relativa aos sistemas de aquecimento dos veículos a motor e seus reboques e a Directiva 70/156/CEE do Conselho para as adaptar ao progresso técnico, rectificada pelo JO L 231 de 30.6.2004, p. 69, deve ser incorporada no Acordo,</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1o</p>
        <p n="13">O Capítulo I do Anexo II do Acordo é alterado do seguinte modo:</p>
        <p n="14">1. Ao ponto 1 (Directiva 70/156/CEE do Conselho) é aditado o seguinte travessão:</p>
        <p n="15">"— 32004 L 0078: Directiva 2004/78/CE da Comissão, de 29 de Abril de 2004 (JO L 153 de 30.4.2004, p. 100), rectificada pelo JO L 231 de 30.6.2004, p. 69".</p>
        <p n="16">2. Ao décimo-nono travessão do ponto 1 (Directiva 2001/56/CE do Parlamento Europeu e do Conselho) é aditado o seguinte texto:</p>
        <p n="17">", com as alterações que lhe foram introduzidas por:</p>
        <p n="18">- 32004 L 0078: Directiva 2004/78/CE da Comissão, de 29 de Abril de 2004 (JO L 153 de 30.4.2004, p. 100), rectificada pelo JO L 231 de 30.6.2004, p. 69".</p>
        <p n="19">Artigo 2o</p>
        <p n="20">Fazem fé os textos da Directiva 2004/78/CE da Comissão, redigidos nas línguas islandesa e norueguesa, que serão publicados no Suplemento do EEE do Jornal Oficial da União Europeia.</p>
        <p n="21">Artigo 3o</p>
        <p n="22">A presente decisão entra em vigor em 9 de Fevereiro de 2005, desde que tenham sido efectuadas ao Comité Misto do EEE [3] todas as notificações, em conformidade com o no 1 do artigo 103o do Acordo.</p>
        <p n="23">Artigo 4o</p>
        <p n="24">A presente decisão será publicada na Secção do EEE e no Suplemento do EEE do Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="25">Feito em Bruxelas, em 8 de Fevereiro de 2005.</p>
        <p n="26">Pelo Comité Misto do EEE</p>
        <p n="27">O Presidente</p>
        <p n="28">Richard Wright</p>
        <p n="29">[1] JO L 133 de 26.5.2005, p. 3.</p>
        <p n="30">[2] JO L 153 de 30.4.2004, p. 100.</p>
        <p n="31">[3] Não foram indicados requisitos constitucionais.</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
